/*   wine recette    //////////////////////////////////////////////////////  */
#recettes .title{
    padding: 3rem 0 1rem 0;
}

#recettes .intro{
    width: 80%;
    margin: 0 auto 3em;
}

#recettes section{
    min-height: 90vh;
}

#recettes section .content .text.recette{
    width: 65%;
    top: 0;
    text-align: left;
    padding: 1em 2em;
}

#recettes section .content .text.recette h3,
#recettes section .content .text.recette p{
    width: 100%;
}



/* tablet */
@media only screen and (max-width: 1024px) {
    #recette-tarte {
        position: relative;
        top: 5em;
        margin-bottom: 3em;
    }
}

/* SMARTPHONES */
@media (min-width: 0px) and (max-width: 600px) {
    #recettes section .content .text.recette{
        width: 100%;
    }
}